How to resolve update-binfmts: warning: current package is oracle-java8, but binary format already installed by openjdk-7

I earlier had Oracle Java 7 installed on my Linux box. I upgraded to Oracle Java 8 as follows (below commands to be typed in a terminal window): $ sudo apt-get purge oracle-java7-installer <enter> $ sudo apt-get install oracle-java8-installer <enter>

However, when Oracle Java 8 was downloaded and installed, I saw a message like this: . . . → Read More: How to resolve update-binfmts: warning: current package is oracle-java8, but binary format already installed by openjdk-7

How to remove ubufox extension from Ubuntu

Additional to all the other settings upon installation, also remove ubufox, if required as follows:

Open a terminal window and enter: $ sudo apt-get purge xul-ext-ubufox* <enter>

How to install a Ubuntu package file using gdebi with dependencies

If you download a Debian package file, .deb file from the internet, you can install it with any dependencies using gdebi. dpkg will not install the dependencies.

If you do not have gdebi installed on your computer, see Step 1. 1. Install gdebi in Linux $ sudo apt-get install gdebi-core <enter> This installs the gdebi . . . → Read More: How to install a Ubuntu package file using gdebi with dependencies

How to install Cyanogen Mod 11 on Samsung Galaxy Note 1 (GT-N7000)

Samsung Galaxy Note 7000, the first Samsung Note, came pre-installed with Android Gingerbread firmware. It was later upgraded by Samsung to Android Ice Cream Sandwich. After that, there has been no upgrades released to it, including security fixes.

Current statistics show that although there is a need for OEMs like Samsung to update the firmware . . . → Read More: How to install Cyanogen Mod 11 on Samsung Galaxy Note 1 (GT-N7000)

Window Builder Pro hangs in Eclipse Luna on Ubuntu 14.04 LTS

If you use Eclipse IDE for Java development, you will find that there is a great GUI builder from Google, and it worked very well on previous releases of Ubuntu.

Unfortunately, Eclipse just freezes when you use Windows Builder on 64 bit Ubuntu 14.04 LTS. Several posts on the Internet suggest installing Oracle Java 7 . . . → Read More: Window Builder Pro hangs in Eclipse Luna on Ubuntu 14.04 LTS

Install Ubuntu 14.04 LTS and dual boot with Windows 8 OEM

The instructions below apply to the installation of Xubuntu 14.04 LTS or Ubuntu 14.04 LTS on a laptop. Where specific instruction is for Lenovo Ideapad Z580 laptop, it is clearly called out.

Important to note before you start. Xubuntu 14.04 LTS or Ubuntu 14.04 LTS will not dual-boot if you have Windows 8.1 installed. It . . . → Read More: Install Ubuntu 14.04 LTS and dual boot with Windows 8 OEM

Announce wordpress post on twitter with WP to Twitter plugin

Many of us use WordPress to blog or post information on the internet. We also see that there are several blogs and sites that announce their new information on social sites like twitter.com using tweets.

To do this from your¬†Wordpress blog, install a plugin called WP to Twitter. Once you have installed it, head over . . . → Read More: Announce wordpress post on twitter with WP to Twitter plugin

Install Handbrake on Fedora 18

Unfortunately, there is currently no pre-built RPM file for HandBrake for Fedora 64 bit version. If you need HandBrake to do video transcoding and conversion on Fedora, you need to download the source code for HandBrake from http://handbrake.fr and compile the code yourself. You can follow the steps below to do so:

Start up a . . . → Read More: Install Handbrake on Fedora 18

Install Fedora 18 on Lenovo Ideapad Z580 laptop

Finally, installed Fedora 18 64 bit on the Lenovo Ideapad Z580 laptop and it works almost perfect. Basically, Fedora 18 support UEFI (Unified Extensible Firmware Interface). I tried Ubuntu 12.04.2 LTS as suggested on several blog posts first. Did a successful installation, but there were random, unpredictable hangs when booting. All of them listed USB . . . → Read More: Install Fedora 18 on Lenovo Ideapad Z580 laptop

Clamav gives error Can’t create temporary directory /var/lib/clamav/clamav-…

To overcome error where freshclam gives error Can’t create temporary directory /var/lib/clamav/clamav-…, you need to give your user and group rights to write to a folder /var/lib/clamav. To do so, enter following command after login in as root:

# su <enter> # chown user1.user1 /var/lib/clamav <enter>

July 2017
M T W T F S S
« Jun    
 12
3456789
10111213141516
17181920212223
24252627282930
31